de:
  ckeditor:
    page_title: "CKEditor Dateimanager"
    confirm_delete: "Datei löschen?"
    buttons:
      cancel: "Abbrechen"
      upload: "Hochladen"
      delete: "Löschen"
      next: "Next"
